<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BIFFwriter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662197055" remote="133715412000000000" Dst="1" />
<file name="CellDataValidation.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662453311" remote="133715412000000000" Dst="1" />
<file name="ErrorCode.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662503306" remote="133715412000000000" Dst="1" />
<file name="ConditionalHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662602223" remote="133715412000000000" Dst="1" />
<file name="Escher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662844140" remote="133715412000000000" Dst="1" />
<file name="Parser.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413663134126" remote="133715412000000000" Dst="1" />
<file name="Workbook.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413664294532" remote="133715412000000000" Dst="1" />
<file name="Worksheet.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413664702234" remote="133715412000000000" Dst="1" />
<file name="Xf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413664991209" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413665164364" remote="133845745800000000" Dst="1" />
<file name="Font.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413666269237" remote="133715412000000000" Dst="1" />
</dwsync>